Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Tagged_Profile.h File Reference

`#include "tao/IOPC.h"`
`#include "tao/Object_KeyC.h"`
`#include "ace/SString.h"`

Include dependency graph for Tagged_Profile.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Tagged_Profile
| This class is used to manipulate and access the target address field of a GIOP 1.2 request. More...

## Detailed Description

Id:
  Tagged_Profile.h,v 1.8 2003/10/28 18:29:21 bala Exp

Author:
  Bala Natarajan <bala@cs.wustl.edu>